Subject: Welcome to Working Group 4!

From: [email-masked]
Date: Mon, 16 Mar 92 13:07:59 -0600

If you are receiving this message, then you are on the mailing list
for working group 4.  This group is charged with discussing the FORALL
statement, local subroutines, and related issues in High Performance
Fortran.

						Chuck